@charset "windows-1251";
* {font-family: Arial;}
body {background-color: #E8E8E8; margin: 0 0 0 0; padding: 0 0 0 0;}

p {font-size: 12px; line-height: 16px; color: #000000; margin: 0.2em 0 0.5em 0; padding: 0 0 0 0; }
p.premiara {font-size: 12px; line-height: 16px; color: #555555; margin: 0.2em 0 0.5em 0; padding: 0 0 0 0; }
p.footer {font-size: 11px; line-height: 13px; color: #555555; margin: 0.2em 0 0.5em 0;}
p.decorate {font: italic normal 15px Georgia, serif; font-weight: normal; line-height: 17px; color: #aaa; margin: 0;}
p.big {font: italic normal 25px Georgia, serif; font-weight: normal; line-height: 25px; color: #000; margin: 0;}
p.green {font-size: 14px; line-height: 16px; color: #558585; margin: 0.2em 0 0.5em 0; padding: 0 0 0 0; }

p.blog {font: normal 20px Georgia, serif; font-weight: normal; line-height: 20px; color: #000; margin: 0;}
p.blog a {color: #000; text-decoration: underline;}
p.blog a:hover {color: #000; text-decoration: underline;}

p.event2 {font: normal 15px Arial; font-weight: normal; line-height: 17px; color: #000; margin: 0;}
p.event2 a {color: #000; text-decoration: underline;}
p.event2 a:hover {color: #000; text-decoration: underline;}

a {color: #012A54; text-decoration: underline;}
a:hover {color: #436565; text-decoration: underline;}

span.edate {color: #2866A5; font-size: 12px; font-weight: bold;}
span.etime {color: #888888; font-size: 12px; font-weight: bold;}
span.blink {color: #009900; font-size: 26px; font-weight: bold;}


img {border: 0;}
img.border {border: 1px solid #cccccc; margin: 10px; padding: 5px;}

h1 {font-size: 15px; color: #012A54; margin: 0 0 0 0; padding: 0 0 0.2em 0; }
h2 {font-size: 15px; color: #558585; margin: 0 0 0 0; padding: 0 0 0.2em 0; }
h3 {font-size: 12px; color: #777777; margin: 0 0 0 0; padding: 0.2em 0 0.5em 0; }
h4 {font-size: 12px; color: #023B74; margin: 0 0 0 0; padding: 0.2em 0 0.1em 0; }

div.event {background: url("img/line.gif") repeat-x left bottom; padding-bottom: 3px; margin-bottom: 6px; padding-right: 10px}
div.event span.bluedate {color: #2866A5; font-size: 11px; font-weight: bold;}
p.event { font-size: 11px; line-height: 13px; color: #333333;}
p.event a {color: #333333; text-decoration: underline;}
p.event a:hover {color: #000000; text-decoration: underline;}

div.firstnews p {font-size: 15px; line-height: 17px; color: #222222; margin: 0 0 0 0;}
div.firstnews p a {font-size: 15px; line-height: 17px; color: #222222; text-decoration: underline;}
div.firstnews p a:hover {font-size: 15px; line-height: 17px; color: #666666; text-decoration: underline; }
div.firstnews a p {font-size: 15px; line-height: 17px; color: #222222; text-decoration: underline;}
div.firstnews a:hover p {font-size: 15px; line-height: 17px; color: #666666; text-decoration: underline; }

div.tags {font-size: 11px; line-height: 13px; color: #aaa; margin: 0 0 0 0;}
div.tags a {font-size: 11px; line-height: 13px; color: #2866A5; text-decoration: none; border-bottom: 1px dotted #2866A5;}
div.tags a:hover {font-size: 11px; line-height: 13px; color: #666666; text-decoration: none; border-bottom: 1px dotted #666666;}


div.news p {font-size: 11px; line-height: 14px; margin: 0 0 0 0;}
div.news p a {font-size: 11px; line-height: 14px; color: #0D5298; text-decoration: underline;}
div.news p a:hover {font-size: 11px; line-height: 14px; color: #666666; text-decoration: underline; }

div.news a p {font-size: 11px; line-height: 14px; color: #0D5298; text-decoration: underline;}
div.news a:hover p {font-size: 11px; line-height: 14px; color: #666666; text-decoration: underline; }

span.greydate {color: #999999; font-size: 11px; font-weight: bold;}

div.spacer {font-size: 1px; width: 1px; height: 1px;}
div.logotype {margin: 5px 0 0 25px;}
div.mainmenu {margin: 0 0 0 25px;}
div.mainmenu div {margin: 0 25px 0 0; float: left;}
div.mainmenu div {color: #8AADCE; font-weight: bold; font-size: 13px;}
div.mainmenu div a {color:#ffffff; text-decoration: underline; font-weight: normal; font-size: 13px;}
div.mainmenu a:hover {color: #A5BFDA; text-decoration: underline;font-weight: normal; font-size: 13px;}

div.slogan {margin: 5px 15px 0 0;}
div.slogan p {font: italic normal 15px Georgia, serif; font-weight: normal; line-height: 17px; color: #aaa;}

div.menu1 {width: 170px; float: left; height: 25px; border: 1px #0C2F52 solid; background: url("img/bg_menu2.jpg") left top; margin: 0 3px 0 0;}
div.menu2 {width: 171px; float: left; height: 25px; border: 1px #3A72A9 solid; background: url("img/bg_menu1.jpg") left top; margin: 0 3px 0 0;}
div.menu3 {width: 171px; float: left; height: 25px; border: 1px #436565 solid; background: url("img/bg_menu3.jpg") left top; margin: 0 3px 0 0;}
div.menu4 {width: 171px; float: left; height: 25px; border: 1px #568156 solid; background: url("img/bg_menu4.jpg") left top; margin: 0 0 0 0;}

div.menu1 div, div.menu2 div, div.menu3 div, div.menu4 div  {margin: 4px 0 0 10px; font-size: 11px; line-height: 14px; color: #ffffff;}
div.menu1 div a, div.menu2 div a, div.menu3 div a, div.menu4 div a {font-size: 11px; line-height: 14px; color: #ffffff; text-decoration: underline;}
div.menu1 div a:hover, div.menu2 div a:hover, div.menu3 div a:hover, div.menu4 div a:hover {font-size: 11px; line-height: 14px; color: #ffffff; text-decoration: none;}

/* *** Формы *** */

table.form {font-size: 12px; line-height: 14px; font-weight: bold; color: #888888; margin: 0 0 0 0; padding: 0 0 0 0;}
table.form tr.braker {border-bottom: 1px solid #aaa;}
table.text {font-size: 12px; line-height: 14px;color: #333333; margin: 0 0 0 0; padding: 0 0 0 0;}
table.text td {border-bottom: 1px solid #ccc;}

form {margin: 0; padding: 0;}
label {font-size: 12px; font-weight: normal; color: #000; }
input.registration_small, select.registration_small {width: 200px; font-size: 13px; color: #777777;}
input.registration_smaller {width: 110px; font-size: 12px; color: #777777;}
input.registration, textarea.registration {width: 400px; font-size: 13px; color: #777777;}

input.error { border: 2px solid #023B74; }
label.error, label.error {
	color: #023B74;
	font-style: italic
}



/* *** Фотослайдер *** */

.panel .panel-overlay p {font-size: 12px; line-height: 15px; color: #DCC1CC; margin: 0.2em 0 0.2em 0; padding: 0 0 0 0;  font-weight: normal;}
.panel .panel-overlay h2 {font-size: 15px; font-weight: normal; color: #94B2B2; margin: 0 0 0.1em 0; padding: 0.5em 0 0.1em 0;}

#photos { visibility: hidden; }
.gallery { background: #ddd; border: 1px solid #aaa; padding: 5px;}
.loader { background: url(loader.gif) center center no-repeat #ddd; }

.panel {}
.panel .panel-overlay, 
.panel .overlay-background { height: 40px; padding: 0 1em; }
.panel .overlay-background { background: #aaa; }
.pointer {border-color: #aaa;}

*html .pointer {
	filter: chroma(color=pink);
}






/* ******* */

ul li, ol li {font-size: 12px; line-height: 17px; color: #000000;}


/* ******* */
/* ******* */

	.formError {
			position:absolute;
			top:300px; left:300px;
			width:150px;
			padding-bottom:15px;
			display:block;
			z-index:5000;
		}
			.formError .formErrorContent {
				width:100%; 
				background:#000;
				color:#fff;
				font-family:tahoma;
				font-size:10px;
				box-shadow: 1px 1px 6px #000;
				-moz-box-shadow: 1px 1px 6px #000;
				-webkit-box-shadow: 1px 1px 6px #000;
				padding:4px 10px 4px 10px;
				border-radius: 6px;
				-moz-border-radius: 6px;
				-webkit-border-radius: 6px;
			}
			.formError .formErrorArrow{
				position:absolute;
				bottom:0;left:20px;
				width:15px; height:15px;
				
			}
				.formError .formErrorArrow div{
					box-shadow: 1px 4px 5px #000;
					-moz-box-shadow: 1px 4px 5px #000;
					-webkit-box-shadow: 1px 1px 5px #000;
					font-size:0px; 
					
				}
				.formError .formErrorArrow .line10{width:15px;height:1px; background:#000;margin:0 auto; font-size:0px; display:block;} 
				.formError .formErrorArrow .line9{width:13px;height:1px; background:#000;margin:0 auto;display:block;} 
				.formError .formErrorArrow .line8{width:11px;height:1px; background:#000;margin:0 auto;display:block;} 
				.formError .formErrorArrow .line7{width:9px;height:1px; background:#000;margin:0 auto;display:block;} 
				.formError .formErrorArrow .line6{width:7px;height:1px; background:#000;margin:0 auto;display:block;} 
				.formError .formErrorArrow .line5{width:5px;height:1px; background:#000;margin:0 auto;display:block;} 
				.formError .formErrorArrow .line4{width:3px;height:1px; background:#000;margin:0 auto;display:block;} 
				.formError .formErrorArrow .line3{width:1px;height:1px; background:#000;margin:0 auto;display:block;} 